/* Class = "NSWindow"; title = "Image Properties"; ObjectID = "1"; */
"1.title" = "Billedegenskaber";

/* Class = "NSTextFieldCell"; title = "Original Size:"; ObjectID = "4"; */
"4.title" = "Original str.:";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "8"; */
"8.title" = "Str.:";

/* Class = "NSTextFieldCell"; title = "×"; ObjectID = "14"; */
"14.title" = "×";

/* Class = "NSTextFieldCell"; title = "Scale:"; ObjectID = "41"; */
"41.title" = "Skaler:";

